@charset "utf-8";
/* CSS Document */

#contents h2, #contents h3 {
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-weight: bold;
}
#contents h2 {
	font-size: 3em;
	padding: 80px 0 30px;
  position: relative;
}
@media screen and (max-width: 680px) {
#contents h2 {
	font-size: 2.2em;
}
}
#contents h3 {
	font-size: 2.2em;
	text-align: left;
	color: #333;
	border-left: 6px solid #333;
	padding-left: 20px;
	margin: 60px 0 30px;
}
section p {
	text-align: left;
	line-height: 1.3;
	margin-bottom: 10px;
	font-size: 1.1rem;
}
p.lead {
	font-size: 1.4rem;
	line-height: 1.5;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
em {
	display: inline-block;
}
.flexdiv, .flexdiv-c-c {
	display: flex;
	justify-content: center;
	align-items: center;
}
.ls012 {
	letter-spacing: -0.12em !important;
}
img.imgwide900 {
	max-width: 900px;
}
img.imgwide1000 {
	max-width: 1000px;
}
figure {
	width: 100%;
	margin: 0;
	text-align: center;
}
figure img {
	width: 100%;
}
.bottomimage {
	width: 100%;
}
.bottomimage > div {
	width: 100%;
	height: 60px;
}
.bottomimage > div::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 60px;
	background-position: center 50%;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-color: rgba(104, 83, 57, 1);*/
	z-index: 0;
}

#contents #main_visual {
	width: 100%;
	height: 500px;
	overflow: hidden;
	position: relative;
	background-color: unset;
}
#contents #main_visual .flexdiv-c-c {
	min-height: 500px;
}
#contents #main_visual h2.toptitle {
	padding: 0;
	font-size: calc(2.8rem + 1vw);
	text-align: center;
	text-shadow: 1px 1px 18px rgba(0, 0, 0, 0.7), -1px 1px 18px rgba(0, 0, 0, 0.7), 1px -1px 18px rgba(0, 0, 0, 0.7), -1px -1px 18px rgba(0, 0, 0, 0.7);
}
@media screen and (max-width: 680px) {
#contents #main_visual h2.toptitle {
	font-size: calc(2.4rem + 1vw);
}
}
#contents #main_visual h2.toptitle .subline {
	font-size: calc(1.8rem + .8vw);
  display: block;
}
@media screen and (max-width: 680px) {
#contents #main_visual h2.toptitle .subline {
	font-size: calc(1.6rem + .8vw);
}
}
/*#contents #main_visual h2.toptitle::before {
	content: "";
	position: absolute;
	background-image: url(../../img/lightshadow_tr.png);
	background-size: 500px 200px;
	top: -40px;
	left: -100px;
	z-index: -1;
	width: 500px;
	height: 200px;
	background-repeat: no-repeat;
	filter: blur(20px);
	opacity: .6;
}*/
#contents #main_visual::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 500px;
	top: 0;
	left: 0;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgb(116, 116, 116);
	z-index: -1;
}
#contents #main_visual .inner {
	position: relative;
	z-index: 1;
}

#contents ul {
	padding-left: 30px;
}
#contents ul li {
	text-align: left;
	line-height: 1.3;
	margin-bottom: 10px;
	font-size: 1.1rem;
  position: relative;
}
#contents ul li h3 {
	border: none;
	color: inherit;
	padding: 0;
	line-height: 1.3;
}
#contents ul li p {
	text-align: left;
	line-height: 1.3;
	margin-bottom: 10px;
	font-size: 1.1rem;
}

#contents ul.circle_triangle li span.impact {
	font-size: calc(2.4rem + 1vw);
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	display: block;
	width: 100%;
	text-align: center;
	line-height: 1.1;
	color: #1264b7;
}
#contents ul.circle_triangle {
	display: flex;
	justify-content: center;
	gap: 40px;
	flex-wrap: wrap;
	padding: 0;
}
#contents ul.circle_triangle li {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 340px;
	height: 340px;
	font-size: 2em;
	flex-wrap: wrap;
	border: 14px solid #113772;
	align-content: center;
	padding: 20px;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	line-height: 1.3;
  margin-bottom: 0;
}
#contents ul.listicon {
	list-style: none;
  padding-left: 0;
}
#contents ul.listicon li {
	background-image: url(../../img/icon_checkmarkBK.png);
	background-repeat: no-repeat;
	background-size: 50px;
	background-position-x: 0;
	padding-left: 70px;
	margin-bottom: 30px;
}
#contents ul.listicon li h3 {
	font-size: 1.6em;
	margin: 0 auto 10px;
}
.triangle_over {
	border-top: 60px solid #282828;
	border-right: 60px solid transparent;
	border-left: 60px solid transparent;
	display: block;
	width: 60px;
	margin: 0px auto;
	position: relative;
}
.triangle_over.wht {
	border-top: 60px solid #ffffff;
}

#contents .contactlink_inv h3 .subline {
	font-size: 2rem;
}

.borderwrap {
  color: #282828;
  border: 3px solid #282828;
  display: block;
  font-size: calc(1.6rem + .5vw);
  max-width: max-content;
  margin: 0 auto 10px;
  padding: 8px 1.5em !important;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-weight: 700;
  line-height: 1.3;
}
.borderwrap.bw1 {
	border-width: 1px;
}
#contents .borderwrap h3 {
	border: none;
	font-size: 1.4rem;
	margin: 15px 0 0;
	padding: 0;
}
#contents .borderwrap ul {
	padding-left: 30px;
	margin: 20px 0 0;
}
#contents .borderwrap ul a {
	margin-right: 10px;
}
#contents .borderwrap ul span {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: normal;
}

#footer ul.mark {
    float: left;
    margin-top: 0;
}
#footer ul.mark.logo202202 {
    padding: 15px 15px;
    list-style: none;
    background: #ffffff;
    width: auto;
    display: flex;
    gap: 15px;
    justify-content: center;
}
#footer ul.mark.logo202202 li.p {
    margin: 0;
    padding: 0;
}
#footer ul.mark.logo202202 li.isms {
    margin-right: 0;
}
#footer ul.mark.logo202202 li.isms img {
    border: 1px solid #dddddd;
}
#footer ul.mark.logo202202 li.pcidss img {
    width: 98px;
    margin-top: -5px;
}
.footerarea .mark li img {
    transition: inherit;
}
.footerarea .mark_wrap ul {
    transition: .3s;
}
.footerarea .mark_wrap:hover ul {
    transform: scale(1.03);
    transition: .3s;
}
.footerarea .mark li:hover img {
    transform: scale(1.03);
    transition: .3s;
}
@media screen and (max-width: 680px) {
.footerarea .mark_wrap {
    width: 100%;
    height: auto;
    float: inherit;
    margin: 0 auto 20px;
    min-width: 300px;
}
#footer ul.mark {
    float: none;
}
}

table.tbl-rwd {
	border-top: none;
	border-right: 1px solid #333333;
	width: 100%;
	margin-bottom: 20px;
}
table.tbl-rwd th, table.tbl-rwd td {
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
table.tbl-rwd th {
	background-color: #f5f8fa;
	font-weight: normal;
	padding: 5px 10px 2px;
	border-top: 1px solid #333333;
}
table.tbl-rwd td:first-child {
	background: #ffffff;
}
table.tbl-rwd td {
	font-size: 1.1em;
}

@media screen and (max-width: 680px) {
table.tbl-rwd {
	width: 90%;
	border-right: none;
	border-right: 1px solid #333;
}
table.tbl-rwd .thead {
	display: none;
}
table.tbl-rwd tr {
	width: 100%;
	border-top: none;
	margin-bottom: 0;
}
table.tbl-rwd td {
	display: block;
	text-align: right;
	width: 100%;
	border-right: 1px solid #dddddd;
}
table.tbl-rwd td:first-child {
	background: #0b5394;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
}
table.tbl-rwd td::before {
	content: attr(data-label);
	float: none;
	font-weight: bold;
	margin-right: 20px;
	display: block;
	width: 100%;
	text-align: left;
}
}
table.tbl-rwd img {
	background-color: #ffffff;
	margin: 0;
}
table.tbl-rwd td.type {
	display: block;
}
table.tbl-rwd td.type img {
	width: 60px;
	height: 60px;
}
#contents table.tbl-rwd td.type h3 {
	border: none !important;
	font-size: 1.2em: !important;
	font-size: 1em;
	margin: 0;
	padding: 0;
}
@media screen and (max-width: 680px) {
#contents table.tbl-rwd td.type h3 {
	text-align: center;
	color: #ffffff;
	padding-top: 10px;
	margin: 0 !important;
}
}
table.tbl-rwd tr.thead th {
	text-align: center;
	background-color: #008c90;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 0;
}
table.tbl-rwd tr.thead th:first-child {
	background-color: inherit;
	color: inherit;
	border-top: none;
	border-left: none;
}
table.tbl-rwd tr.thead th h3 {
	color: #fff !important;
	border: none !important;
	margin: 0 !important;
	font-size: 1.4em !important;
	text-align: center !important;
}
table.tbl-rwd tr.thead th h3 span {
	font-size: 0.8em;
	font-weight: normal;
}